Subject: bug#41343: tab-bar-mode: Close tab on mouse-2 click

From: Stefan Kangas <[email-masked]>
Date: Tue, 24 Aug 2021 16:37:25 +0200

Juri Linkov <[email-masked]> writes:

> I moved the development to the branch 'feature/tab-bar-events'
> since more fixes are necessary to support tab-bar events on tty.

Thanks for working on this.  Please let us know when you have
something you'd like help testing.